Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Don't run tests against Active Support 2

  • Loading branch information...
commit 53fa1010885d8d6d9c9e43a313aed248078d41cd 1 parent 67a44ad
@bryckbost bryckbost authored
Showing with 6 additions and 6 deletions.
  1. +6 −6 Rakefile
View
12 Rakefile
@@ -15,10 +15,10 @@ namespace :test do
sh 'ruby -Itest -rubygems test/test_active_model_lint.rb'
end
- desc "Run tests against Active Support 2"
- task :as2 do
- sh 'ACTIVE_SUPPORT_VERSION="<= 2.3.8" rake test:all'
- end
+ #desc "Run tests against Active Support 2"
+ #task :as2 do
+ # sh 'ACTIVE_SUPPORT_VERSION="<= 2.3.8" rake test:all'
+ #end
desc "Run tests against Active Support 3"
task :as3 do
@@ -28,7 +28,7 @@ end
desc 'Runs all tests against ActiveSupport 2 and 3'
task :test do
- Rake::Task['test:as2'].invoke
+ #Rake::Task['test:as2'].invoke
Rake::Task['test:as3'].invoke
Rake::Task['test:am_lint'].invoke
end
@@ -51,4 +51,4 @@ task :release => :build do
sh "git push origin master"
sh "git push origin v#{MongoMapper::Version}"
sh "gem push mongo_mapper-#{MongoMapper::Version}.gem"
-end
+end
Please sign in to comment.
Something went wrong with that request. Please try again.